lwipv6 package in Ubuntu

liblwipv6-2t64: User level (lightweight) TCP/IP stack with IPv6 support
liblwipv6-2t64-dbgsym: debug symbols for liblwipv6-2t64
liblwipv6-dev: Development files for the LWIPv6 library

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.5a-9.1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Oracular Oriole (active development)
1.5a-9.1build1 release (universe)
The Noble Numbat (current stable release)
1.5a-9.1build1 release (universe)
The Mantic Minotaur (supported)
1.5a-9 release (universe)
The Jammy Jellyfish (supported)
1.5a-9 release (universe)
The Focal Fossa (supported)
1.5a-4 release (universe)
The Bionic Beaver (supported)
1.5a-2ubuntu2 release (universe)
The Xenial Xerus (supported)
1.5a-2ubuntu2 release (universe)
The Trusty Tahr (supported)
1.5a-2ubuntu1 release (universe)